---
http_interactions:
- request:
    method: get
    uri: https://version.gitlab.com/api/v1/versions?per_page=90
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - application/json
      Content-Type:
      - application/x-www-form-urlencoded
      Private-Token:
      - "[RELEASE_BOT_VERSION_TOKEN]"
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Thu, 30 May 2024 20:18:02 GMT
      Content-Type:
      - application/json
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Link:
      - <https://version.gitlab.com/api/v1/versions?page=2&per_page=90>; rel="next",
        <https://version.gitlab.com/api/v1/versions?page=1&per_page=90>; rel="first",
        <https://version.gitlab.com/api/v1/versions?page=11&per_page=90>; rel="last"
      Vary:
      - Origin
      Etag:
      - W/"fd4e8f32584cb29bdc569c51ebd85392"
      Cache-Control:
      - max-age=0, private, must-revalidate
      X-Request-Id:
      - d366772e6cad0497c308875396cbae7e
      X-Runtime:
      - '0.020141'
      Strict-Transport-Security:
      - max-age=15724800; includeSubDomains
    body:
      encoding: UTF-8
      string: '[{"id":986,"version":"16.10.6","major":16,"minor":10,"details":"","created_at":"2024-05-22T10:40:58.856Z"},{"id":985,"version":"16.11.3","major":16,"minor":11,"details":"","created_at":"2024-05-22T10:40:46.696Z"},{"id":984,"version":"17.0.1","major":17,"minor":0,"details":"","created_at":"2024-05-22T10:40:32.465Z"},{"id":983,"version":"17.0.0","major":17,"minor":0,"details":"","created_at":"2024-05-16T14:53:56.999Z"},{"id":982,"version":"16.9.8","major":16,"minor":9,"details":"","created_at":"2024-05-09T15:20:02.382Z"},{"id":981,"version":"16.9.7","major":16,"minor":9,"details":"","created_at":"2024-05-08T10:45:54.545Z"},{"id":980,"version":"16.10.5","major":16,"minor":10,"details":"","created_at":"2024-05-08T10:45:40.501Z"},{"id":979,"version":"16.11.2","major":16,"minor":11,"details":"","created_at":"2024-05-08T10:45:22.647Z"},{"id":978,"version":"16.9.6","major":16,"minor":9,"details":"","created_at":"2024-04-24T14:54:44.916Z"},{"id":977,"version":"16.10.4","major":16,"minor":10,"details":"","created_at":"2024-04-24T14:54:15.696Z"},{"id":976,"version":"16.11.1","major":16,"minor":11,"details":"","created_at":"2024-04-24T14:53:28.637Z"},{"id":975,"version":"16.11.0","major":16,"minor":11,"details":"","created_at":"2024-04-18T16:58:43.697Z"},{"id":974,"version":"16.8.7","major":16,"minor":8,"details":"","created_at":"2024-04-15T16:16:55.460Z"},{"id":973,"version":"16.9.5","major":16,"minor":9,"details":"","created_at":"2024-04-15T16:16:50.308Z"},{"id":972,"version":"16.10.3","major":16,"minor":10,"details":"","created_at":"2024-04-15T16:16:44.159Z"},{"id":971,"version":"16.8.6","major":16,"minor":8,"details":"","created_at":"2024-04-10T17:23:15.800Z"},{"id":970,"version":"16.9.4","major":16,"minor":9,"details":"","created_at":"2024-04-10T17:22:49.852Z"},{"id":969,"version":"16.10.2","major":16,"minor":10,"details":"","created_at":"2024-04-10T17:22:38.480Z"},{"id":968,"version":"16.8.5","major":16,"minor":8,"details":"","created_at":"2024-03-27T18:11:51.669Z"},{"id":967,"version":"16.9.3","major":16,"minor":9,"details":"","created_at":"2024-03-27T18:11:31.405Z"},{"id":966,"version":"16.10.1","major":16,"minor":10,"details":"","created_at":"2024-03-27T18:11:01.506Z"},{"id":965,"version":"16.10.0","major":16,"minor":10,"details":"","created_at":"2024-03-21T14:33:13.646Z"},{"id":964,"version":"16.7.7","major":16,"minor":7,"details":"","created_at":"2024-03-06T19:30:13.551Z"},{"id":963,"version":"16.8.4","major":16,"minor":8,"details":"","created_at":"2024-03-06T19:30:03.070Z"},{"id":962,"version":"16.9.2","major":16,"minor":9,"details":"","created_at":"2024-03-06T19:29:50.339Z"},{"id":961,"version":"16.7.6","major":16,"minor":7,"details":"","created_at":"2024-02-21T16:44:13.924Z"},{"id":960,"version":"16.8.3","major":16,"minor":8,"details":"","created_at":"2024-02-21T16:42:52.679Z"},{"id":959,"version":"16.9.1","major":16,"minor":9,"details":"","created_at":"2024-02-21T16:42:39.447Z"},{"id":958,"version":"16.9.0","major":16,"minor":9,"details":"","created_at":"2024-02-15T14:42:05.277Z"},{"id":957,"version":"16.6.7","major":16,"minor":6,"details":"","created_at":"2024-02-07T17:15:11.390Z"},{"id":956,"version":"16.7.5","major":16,"minor":7,"details":"","created_at":"2024-02-07T17:15:01.996Z"},{"id":955,"version":"16.8.2","major":16,"minor":8,"details":"","created_at":"2024-02-07T17:14:50.744Z"},{"id":954,"version":"16.5.8","major":16,"minor":5,"details":"","created_at":"2024-01-25T15:47:15.452Z"},{"id":953,"version":"16.6.6","major":16,"minor":6,"details":"","created_at":"2024-01-25T15:46:10.094Z"},{"id":952,"version":"16.7.4","major":16,"minor":7,"details":"","created_at":"2024-01-25T15:45:58.486Z"},{"id":951,"version":"16.8.1","major":16,"minor":8,"details":"","created_at":"2024-01-25T15:45:40.706Z"},{"id":947,"version":"16.8.0","major":16,"minor":8,"details":"","created_at":"2024-01-18T15:12:08.963Z"},{"id":946,"version":"16.5.7","major":16,"minor":5,"details":"","created_at":"2024-01-13T06:54:37.012Z"},{"id":945,"version":"16.6.5","major":16,"minor":6,"details":"","created_at":"2024-01-13T06:54:25.756Z"},{"id":944,"version":"16.7.3","major":16,"minor":7,"details":"","created_at":"2024-01-13T06:54:11.271Z"},{"id":943,"version":"16.1.6","major":16,"minor":1,"details":"","created_at":"2024-01-11T23:12:28.893Z"},{"id":942,"version":"16.2.9","major":16,"minor":2,"details":"","created_at":"2024-01-11T23:12:01.821Z"},{"id":941,"version":"16.3.7","major":16,"minor":3,"details":"","created_at":"2024-01-11T23:11:53.343Z"},{"id":940,"version":"16.4.5","major":16,"minor":4,"details":"","created_at":"2024-01-11T23:11:40.183Z"},{"id":939,"version":"16.5.6","major":16,"minor":5,"details":"","created_at":"2024-01-11T23:11:29.603Z"},{"id":938,"version":"16.6.4","major":16,"minor":6,"details":"","created_at":"2024-01-11T23:11:04.880Z"},{"id":937,"version":"16.7.2","major":16,"minor":7,"details":"","created_at":"2024-01-11T23:10:51.384Z"},{"id":936,"version":"16.7.0","major":16,"minor":7,"details":"","created_at":"2023-12-21T18:08:42.340Z"},{"id":934,"version":"16.4.4","major":16,"minor":4,"details":"","created_at":"2023-12-13T17:26:28.096Z"},{"id":933,"version":"16.5.4","major":16,"minor":5,"details":"","created_at":"2023-12-13T17:26:14.899Z"},{"id":932,"version":"16.6.2","major":16,"minor":6,"details":"","created_at":"2023-12-13T17:25:59.088Z"},{"id":931,"version":"16.4.3","major":16,"minor":4,"details":"","created_at":"2023-11-30T19:23:31.749Z"},{"id":930,"version":"16.5.3","major":16,"minor":5,"details":"","created_at":"2023-11-30T19:23:20.901Z"},{"id":929,"version":"16.6.1","major":16,"minor":6,"details":"","created_at":"2023-11-30T19:23:06.353Z"},{"id":928,"version":"16.6.0","major":16,"minor":6,"details":"","created_at":"2023-11-16T14:18:34.447Z"},{"id":927,"version":"16.5.2","major":16,"minor":5,"details":"","created_at":"2023-11-14T23:05:43.998Z"},{"id":926,"version":"16.3.6","major":16,"minor":3,"details":"","created_at":"2023-10-31T19:15:12.236Z"},{"id":925,"version":"16.4.2","major":16,"minor":4,"details":"","created_at":"2023-10-31T19:15:02.650Z"},{"id":924,"version":"16.5.1","major":16,"minor":5,"details":"","created_at":"2023-10-31T19:14:50.425Z"},{"id":923,"version":"16.5.0","major":16,"minor":5,"details":"","created_at":"2023-10-22T14:14:25.413Z"},{"id":922,"version":"16.2.8","major":16,"minor":2,"details":"","created_at":"2023-09-28T17:32:42.021Z"},{"id":921,"version":"16.3.5","major":16,"minor":3,"details":"","created_at":"2023-09-28T17:32:32.576Z"},{"id":920,"version":"16.4.1","major":16,"minor":4,"details":"","created_at":"2023-09-28T17:32:18.665Z"},{"id":919,"version":"16.4.0","major":16,"minor":4,"details":"","created_at":"2023-09-22T15:20:25.008Z"},{"id":918,"version":"16.2.7","major":16,"minor":2,"details":"","created_at":"2023-09-18T19:02:27.192Z"},{"id":917,"version":"16.3.4","major":16,"minor":3,"details":"","created_at":"2023-09-18T19:02:16.301Z"},{"id":916,"version":"16.2.6","major":16,"minor":2,"details":"","created_at":"2023-09-12T18:49:26.924Z"},{"id":915,"version":"16.3.3","major":16,"minor":3,"details":"","created_at":"2023-09-12T17:50:46.560Z"},{"id":914,"version":"16.3.2","major":16,"minor":3,"details":"","created_at":"2023-09-05T16:23:21.435Z"},{"id":913,"version":"16.1.5","major":16,"minor":1,"details":"","created_at":"2023-08-31T19:26:10.637Z"},{"id":912,"version":"16.2.5","major":16,"minor":2,"details":"","created_at":"2023-08-31T19:25:59.792Z"},{"id":911,"version":"16.3.1","major":16,"minor":3,"details":"","created_at":"2023-08-31T19:25:49.034Z"},{"id":907,"version":"16.3.0","major":16,"minor":3,"details":"","created_at":"2023-08-22T14:39:41.341Z"},{"id":906,"version":"16.2.4","major":16,"minor":2,"details":"","created_at":"2023-08-11T14:47:24.400Z"},{"id":905,"version":"16.1.4","major":16,"minor":1,"details":"","created_at":"2023-08-03T20:52:47.861Z"},{"id":904,"version":"16.2.3","major":16,"minor":2,"details":"","created_at":"2023-08-03T14:20:21.163Z"},{"id":903,"version":"16.0.8","major":16,"minor":0,"details":"","created_at":"2023-08-01T18:05:44.460Z"},{"id":902,"version":"16.1.3","major":16,"minor":1,"details":"","created_at":"2023-08-01T18:05:35.031Z"},{"id":901,"version":"16.2.2","major":16,"minor":2,"details":"","created_at":"2023-08-01T18:05:27.473Z"},{"id":900,"version":"15.11.13","major":15,"minor":11,"details":"","created_at":"2023-07-27T22:25:19.700Z"},{"id":899,"version":"16.2.1","major":16,"minor":2,"details":"","created_at":"2023-07-25T12:34:22.559Z"},{"id":898,"version":"16.2.0","major":16,"minor":2,"details":"","created_at":"2023-07-22T14:13:15.526Z"},{"id":897,"version":"15.11.12","major":15,"minor":11,"details":"","created_at":"2023-07-17T12:19:30.658Z"},{"id":896,"version":"15.11.11","major":15,"minor":11,"details":"","created_at":"2023-07-05T14:08:12.428Z"},{"id":895,"version":"16.0.7","major":16,"minor":0,"details":"","created_at":"2023-07-05T14:08:04.186Z"},{"id":894,"version":"16.1.2","major":16,"minor":1,"details":"","created_at":"2023-07-05T14:07:49.698Z"},{"id":893,"version":"15.11.10","major":15,"minor":11,"details":"","created_at":"2023-06-29T15:10:40.710Z"},{"id":892,"version":"16.0.6","major":16,"minor":0,"details":"","created_at":"2023-06-29T15:10:31.306Z"},{"id":891,"version":"16.1.1","major":16,"minor":1,"details":"","created_at":"2023-06-29T15:10:20.479Z"},{"id":890,"version":"16.1.0","major":16,"minor":1,"details":"","created_at":"2023-06-22T15:06:12.269Z"}]'
  recorded_at: Thu, 30 May 2024 20:18:02 GMT
recorded_with: VCR 6.2.0
